When I launch install on OES2SP1 (eDirectory 8.8.4) of Identity Manager
3.6.1 I get the following error:


Code:
--------------------
================================================== =============================
Unsupported JClient version/JClient not found
---------------------------------------------

Before installing the IDM Metadirectory server, install the proper JClient
version.
--------------------


There is already a same issue in the readme file for Solaris (not OES2)
but the solution (about define french locale variable) failed.

May I open a case on Bugzilla.


--
_Certified_Novell_Technical_Identity_and_Security_ Specialist_
_Novell_Identity_and_Security_Gold_Partner_
------------------------------------------------------------------------
jibe-c's Profile: http://forums.novell.com/member.php?userid=22929
View this thread: http://forums.novell.com/showthread.php?t=375717